<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Step-Medicine(OOP)</title>
    <link rel="stylesheet" href="dev_stud_vitya/css/style.css">
</head>

<body>
    <header>
        <div class="logotype">
            <img src="dev_stud_vitya/img/photo_2019-09-14_01-23-01.jpg" height="85px" alt="health">
        </div>

        <button class="create-visit" onclick="createMenu()">Create Visit</button>
    </header>

    <div class="doctors">
        <div class="kardiolog active">Кардиолог</div>
        <div class="stomatolog">Стоматолог</div>
        <div class="terapevt">Терапевт</div>
    </div>

    <div class="content">

    </div>

    <script src="./dev_stud_vitya/js/script.js"></script>
</body>

</html>